.Modify_root {
  display: flex;
  margin-top: 89px;
}

.Modify_story-content {
  flex: 0 1 860px;
  margin: 0px auto 0px auto;
  padding: 60px 40px 150px 40px;
  overflow-x: hidden;
}

.Modify_subwrap {
  display: flex;
}

.Modify_datePicker {
  flex: 0 0 auto;
  margin-right: 10px !important;
}

.Modify_category {
  flex: 1 1 auto;
}

.Modify_form-wrapper {
  margin-top: 10px;
}

.Modify_description {
  margin-top: 10px;
  width: 100%;
}

.Modify_description .ql-editor {
  height: 300px;
}

.Modify_address {
  margin-top: 10px;
}

.Modify_price {
  margin-top: 10px;
  display: flex;
  align-items: center;
}

.Modify_can_suggest {
  flex: 0 0 auto;
}

.Modify_submit-button {
  margin-left: auto !important;
  flex: 0 0 100px;
  height: 50px !important;
  font-size: 20px !important;
  border: none !important;
  background: #eff0f3 !important;
  color: black !important;
  border-radius: 5px !important;
  box-shadow: none !important;
}

.Modify_submit-button:hover {
  background-color: #cccccb !important;
  color: white !important;
}

.Modify_map {
  margin-top: 10px;
  width: 100%;
  height: 200px;
}

.Modify_map_hidden {
  display: none;
}
